{
  "name": "高階流體放置器",
  "sortnum": 16,
  "category": "justdirethings:machines",
  "icon": "justdirethings:fluidplacert2",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "高階流體放置器由$(l:justdirethings:mach_fluidplacert1)初級流體放置器$(/l)升級而來。$(br2)它能在更大的區域內放置流體。和$(l:justdirethings:mach_blockplacert2)高階方塊放置器$(/l)類似，它的過濾槽也能選定何種方塊上可以放置流體。"
    },
    {
      "type": "patchouli:crafting",
      "title": "高階流體放置器",
      "recipe": "justdirethings:fluidplacert2"
    }
  ]
}
